{
  "format_version": 2,
  "header": {
    "description": "§5作者:Ramcor14_Player\n汉化:B站Minecraft菠萝君,§5更新时间:2024年2月23日",
    "name": "[菠萝汉化]§l机械动力完整版",
    "uuid": "0ab500f2-3e62-11ec-9bbc-0242ac130002",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [1,19,10]
  },
  "modules": [
    {
      "description": "§5By Ramcor14_Player \n§Create",
      "type": "resources",
      "uuid": "1333e0a4-3e62-11ec-9bbc-0242ac130002",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "e721aec4-3e61-11ec-9bbc-0242ac130002",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}